Advisory Details

October 13th, 2015

Adobe Reader Read Restrictions Bypass Sandbox Escape Vulnerability

ZDI-15-468
ZDI-CAN-2893

CVE ID CVE-2015-5583
CVSS SCORE 4.3, (AV:N/AC:M/Au:N/C:P/I:N/A:N)
AFFECTED VENDORS Adobe
AFFECTED PRODUCTS Reader
VULNERABILITY DETAILS


This vulnerability allows local attackers to disclose arbitrary PDF files on vulnerable installations of Adobe Reader. User interaction is required to exploit this vulnerability in that the target must visit a malicious page or open a malicious file.

The specific flaw exists within Acrobat Reader printing. An attacker running code in the context of a sandboxed Adobe Reader process can print arbitrary PDF files on remote printers.

ADDITIONAL DETAILS Adobe has issued an update to correct this vulnerability. More details can be found at:
https://helpx.adobe.com/security/products/acrobat/apsb15-24.html
DISCLOSURE TIMELINE
  • 2015-04-21 - Vulnerability reported to vendor
  • 2015-10-13 - Coordinated public release of advisory
CREDIT AbdulAziz Hariri and Jasiel Spelman of HP Zero Day Initiative
BACK TO ADVISORIES